.e { font-size: 1px; }
.username { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal;      color: #FF6400; text-decoration: none; margin-left: 6px; }
.username:hover { text-decoration: underline }
.carttext { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 10pt; font-weight: normal; text-decoration: none; color: black }
.cartlinks, .cartlinks:link, .cartlinks:visited, .cartlinks:active { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; color: #FF6400 }
.cartlinks:hover { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: underline; }
.bottomlinks, #ewayBlock a { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; color: #7F7F7F; line-height: 11pt; }
#ewayBlock {margin-bottom: -18px}
input { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; color: #7F7F7F; }

select {  font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; color: #000000 }
.navlinks { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; color: #6E6E78 }
.navlinks:link, .navlinks:visited, .navlinks:active { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #6E6E78 }
.navlinks:hover { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: underline; color: #6E6E78 }
.subnavlinks { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: normal; color: #7D7D87 }
.depnavlinks { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 14pt; font-weight: normal; color: #7D7D87 }
.main { font-family: Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; color: #7D7D87 }
.small { font-family: Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; color: #64646E; text-decoration: none }
.header { font-family: Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: bold; color: #237369; text-decoration: none }
.subtitles { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; color: #64646E; line-height: 11pt }
.darktext, .darktext:link, .darktext:active, .darktext:visited { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: normal; color: #32323C; }
.darktext:hover { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: normal; color: #32323C; text-decoration: underline; }
.ItemName { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #237369 }
.itemselect { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; width: 250px }
.itemqty { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt }
.itemcolor { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt;}
.itemdescr { font-family: Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: normal; color: #32323C; margin-left: 8px; margin-top: 6px; margin-right: 8px }
.itemdescrlnk:link,.itemdescrlnk:visited,.itemdescrlnk:active { font-family: Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: normal; color: #32323C; }
.itemdescrlnk:hover { font-family: Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: normal; text-decoration: underline; color: #32323C; }
.err { font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; color: red }
.fptext {
	font-family: Verdana, Arial, Hevetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #6EA59B;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
.textintro { font-family: Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; font-weight: normal; color: #64646E; text-decoration: none; display: none; }
.line { width: 1px; height: 14px; background-color: #237369; font-size: 11pt;}
.line2 { border-left: solid 1px #237369;}
.line3 { border-left: solid 1px #AEAEAE;}
.redline { width: 1px; height: 14px; background-color: #FF6303; font-size: 11pt; }

.tablebkg {
  background-image: url(../i/table_dep_bkg.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
}

.brdleft {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #7D7D87; border-color: #D2D2DC; border-style: solid; border-top-width: 1px; border-bottom-width: 0px; border-right-width: 0px; border-left-width: 1px}
.brdright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #7D7D87; border-color: #D2D2DC; border-style: solid; border-top-width: 1px; border-bottom-width: 0px; border-right-width: 1px; border-left-width: 1px}
.brdtop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #7D7D87; border-color: #D2D2DC; border-style: solid; border-top-width: 1px; border-bottom-width: 0px; border-right-width: 0px; border-left-width: 0px}

.thumb {
  padding-bottom: 10px;
  padding-right: 10px;
}

.thumb a {
  font-family: "Microsoft Sans Serif", MS Sans Serif, Verdana, Arial, Hevetica, sans-serif; font-size: 8pt; line-height: 10pt; font-weight: normal; color: #7D7D87
}

.thumb img { padding-bottom: 3px; }
.top_menu_separator {width: 1px; height: 22px; background-color: rgb(35, 115, 105);}
.menu_here {color: rgb(0, 102, 102); font-weight: bold; text-decoration:underline}
a.small {text-decoration: underline;}

#email.disabled {background-color: #DDDDDD}

#add_to_cart {cursor:pointer}

small {
  font-family: "Small Fonts", Arial;
  font-color: #DDDDDD;
  font-size: 7pt;
}

#ewayBlock {float: right}

.cart_div{
	float: right;
    height: 26px;
    position: absolute;
    right: 1px;	
}

.small_img_gall{
	padding:3px;
	cursor:pointer;
}
.img_b_gall{
	display:none;
}
table.add_card_prod span{
	font-weight:bold;
	font-size: 12px;
}